package cn.stylefeng.team.meta.api.enums;

import lombok.Getter;

@Getter
public enum FieldQueryTypeEnum {

    REAL(1),

    VIRTUAL(2);

    private final Integer code;

    FieldQueryTypeEnum(Integer code) {
        this.code = code;
    }

}
